body { 
	background-color: #FFF;
	font-size: 14px;
	font-family: 'Raleway', sans-serif!important; 
}
 
a {transition: all .6s ease 0s;text-decoration: none!important}
a:hover, a:focus, a:active{ outline:none!important;}
img{outline:none; border:none;}
.right-no-padding {padding-right: 0px}
.left-no-padding {padding-left: 0px}    
.hidden-itm{opacity: 0;}
.visible{opacity: 1;}
  

.effct-button{ position:relative; overflow:hidden!important}
.effct-button:after {
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    width: 0%;
    height: 100%; border-radius:30px;
    background-color: rgba(255,255,255,0.4);
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
    
}
/* on hover we animate the width to
 * 100% and opacity to 0 so the element
 * grows and fades out 
 */
.effct-button:hover:after {
    width: 100%;
    background-color: rgba(255,255,255,0);
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.homepage-bg{background: #001c33; /* Old browsers */ width:100%; height:auto; position:relative; z-index:100000}  
 header{width:100%;  position:fixed; top:0px; left:0px;  padding:0px;  z-index:999; } 
 header.sticky{  background:#144484; box-shadow:0 1px 3px rgba(0, 0, 0, 0.2)}
   
header .navbar-brand{ padding:7px 0px!important; width:140px; position:relative}
 header .navbar-brand .logo-image{  display:inline-block}
 header .navbar-brand .tagline{ color: #ebf1f9;  font-family: FutePL-Book;  font-size: 18px;  letter-spacing: 0.5px; display:inline-block; margin:4px 0 0 4px}
  header .navbar-brand .tagline sup{font-family: FutePL-Book; position: absolute;right: -13px; top: 18px;}
 header .navbar{ background:none; margin:0px; padding:0px; position:inherit}
 header .navbar ul.navbar-nav{ float:right;} 
 header .navbar .nav-item{ position:static}
.navbar-nav .nav-link{ color:rgba(256, 256, 256, 1)!important; font-size:13px;  padding:18px 8px 14px; font-family:'Raleway', sans-serif; font-weight:400; transition:none!important}
.navbar-nav .nav-link:hover{color:#fff!important}
.signin-button{ background:#0b356e; border-radius:20px 0px 0px 20px; padding:4px 10px 2px!important; line-height:none; text-transform:uppercase; display:inline-block!important; margin-left:0px!important; letter-spacing:1px} 
.signup-button{ background:#0b356e; border-radius:0; padding:4px 10px 2px!important; line-height:none; text-transform:uppercase; display:inline-block!important;  margin-left:0px!important; 
border-right:solid 1px rgba(256, 256, 256, .1); border-left:solid 1px rgba(256, 256, 256, .1); letter-spacing:1px} 
.currency-button{ background:#0b356e; border-radius:0px 20px 20px 0px; padding:4px 10px 2px!important; line-height:none; display:inline-block!important; margin-left:0px!important; letter-spacing:1px} 
header .group_btn{ margin-top:14px;}
.mega_menu_link:hover { background:#fff;}
.mega_menu_link:hover .nav-link, .mega_menu_link:hover .nav-link i{ color:#144484!important}
.mega_menu_link .nav-link i{vertical-align:middle; color:rgba(256, 256, 256, .70); font-size:12px; padding-left:4px!important;}
.mega_menu_link .nav-link{ cursor:pointer}
.mega_menu_link:hover .mega-menu{ display:block}
.mega-menu{ width:100%; position:absolute; top:51px; z-index:999999; left:0px; border-radius:0px; border-color:rgba(0, 0, 0, 0); padding:20px 0px 20px;box-shadow:0 8px 6px -6px rgba(0, 0, 0, .3); background:#fff; display:none}
.mega-menu .block{ width:20%; text-align:center; padding:20px 10px; float:left; display:inline-block}
.mega-menu .block .menu_title{ font-size:18px; margin:0px 0px 15px; padding:0px; color:#1C66CD; display:block }
.mega-menu .block .menu_title span{ display:block; height:40px; vertical-align:top; font-family:"Raleway",sans-serif !important}
.mega-menu .block .menu_title span img{ width:30px; vertical-align:baseline}
.mega-menu .block p{ font-size:13px; color:#666; font-family:"Raleway",sans-serif !important} 
 
.homepage-content{padding-top:50px!important; padding-bottom:50px; position:relative }
 
.homepage-content h1{ text-align:center; line-height:50px; color:#7986cb; margin:0px; padding:20px 0px; font-size:30px!important; font-family:'Raleway', sans-serif; font-weight:100!important}
.theme-section{/* background:url(../images/img/graph-outline.png) no-repeat center top;*/ text-align:center; padding-top:50px;}
.icon-section{ width:260px; height:260px; margin:0 auto; background:#144484; border-radius:100%; display:inline-block; padding:13px; 
 animation: pulse 2s infinite; 
 }
 
 @-webkit-keyframes pulse {
  0% {-webkit-box-shadow: 0 0 0 0 rgba(58,104,179, 0.4);}
  70% {-webkit-box-shadow: 0 0 0 30px rgba(58,104,179, 0);}
  100% {-webkit-box-shadow: 0 0 0 0 rgba(58,104,179, 0);}
}
@keyframes pulse {
  0% {-moz-box-shadow: 0 0 0 0 rgba(58,104,179, 0.4); box-shadow: 0 0 0 0 rgba(58,104,179, 0.4); }
  70% {-moz-box-shadow: 0 0 0 30px rgba(58,104,179, 0); box-shadow: 0 0 0 30px rgba(58,104,179, 0); }
  100% { -moz-box-shadow: 0 0 0 0 rgba(58,104,179, 0); box-shadow: 0 0 0 0 rgba(58,104,179, 0); }
}
 
.icon-section span{ background:#427ece ; width:100%; height:100%; display:inline-block; border:solid 14px #3A68B3; border-radius:100%; padding-top:43px;}
.icon-section span img{ z-index:10000000;}
.icon-section span img.dark{}
.icon-section span img.light{ display:none}
.theme-section h3{ color:#fff; padding:10px 0px; font-size:26px;  font-family:'Raleway', sans-serif; font-weight:100!important; margin-top:20px;}
.theme-section h3 a{ color:#fff; text-decoration:none}
.theme-section p{ color:rgba(256, 256, 256, .7); font-size:15px; font-weight:400!important; padding:20px 50px; background:rgba(256, 256, 256, .03); display:none}
.theme-section .try-button{ margin-top:40px; text-align:center}
.theme-section .try-button a{ background:#0b356e; color:#d9e4f7; border-radius:30px; text-transform:uppercase; padding:8px 40px; font-size:22px; text-decoration:none; border:solid 1px #0b356e}

.feature-section{ background:#fff; padding:50px 0px 70px; overflow:hidden}
.feature-section h2{ text-align:center; line-height:45px; color:#4b4b4b ; margin:0px; padding:15px 0px 0px; font-size:26px!important;}
.feature-section h4{ font-size:16px; display:block; line-height:normal; line-height:30px; padding:15px 0px 0px; margin:0px 0px 30px!important; color:#777; text-align:justify;font-weight:normal;}
.feature-section h4 font{ color:#5183c8}
.feature-section .container{ width:100%; margin:0 auto;}
.feature-section .row{ margin-bottom:40px; padding-bottom:0px;}
.feature-section .row:last-child{ border:none; padding:0px; margin:0px;}
.feature-section  .banner-secd{ padding-top:20px;}
.feature-section h3{ color:#5183c8; font-size:20px; padding:0px; margin:0px 0px 15px; line-height:30px;}
.feature-section ul{ margin:0px; padding:0px; list-style:none;}
.feature-section ul li{ margin-bottom:30px; display:inline-block; float:none; position: relative; padding-left:45px; width:100%}
.feature-section ul li:last-child{ margin-bottom:10px;}
.feature-section ul li font{ position:absolute; left:0px; top:5px;}
.feature-section ul li font img{ width:32px;}
.feature-section ul li span, .feature-section ul li span a{ color:#5183c8; display:block; font-size:18px;}
.feature-section ul li p{color:#9d9d9d; line-height:24px; display:block;font-size:15px; text-align:justify; margin-top:5px}
.feature-section ul li a{font-size:12px; color:#1C66CD; text-decoration:none;} 

.feature-section .strt_btn{ margin:20px 0px; text-align:center}
.feature-section .strt_btn a{background: #1c66cd;  border-radius: 30px;  clear: both;  color: #fff; display: inline-block; font-weight: 500; margin: 0 0 10px;  padding: 10px 50px; font-size:18px;}
 
.product-section{ padding:50px 0px; background:#1c66cd; position:relative; overflow:hidden;  box-shadow: 0 8px 6px -6px rgba(0, 0, 0, .3);}
.product-section .dashborad-banner{ position:absolute; right:0px; top:200px; width:400px; height:600px; }
.product-section h2{text-align:center; line-height:45px; color:rgba(256, 256, 256, .7); margin:0px; padding:20px 0px 20px; font-size:30px!important; font-family:'Raleway', sans-serif!important; 
font-weight:100; position:relative}
.product-section h2:after{ position:absolute; left:0px; right:0px; width:300px; margin:0 auto; content:""; height:1px; background:#92b6e7; top:75px;}
.product-section h2:before{position:absolute; left:0px; right:0px; margin:0 auto; content:""; width:10px; height:10px; background:#92b6e7; top:70px; border-radius:100%; }
.product-section h4{ font-size:14px; display:block; line-height:normal; line-height:25px; padding:20px 0px 0px; margin:0px 0px 20px!important; color:rgba(256, 256, 256, .7); text-align:center; font-family:'Raleway', sans-serif!important; font-weight:100;}
.product-section ul{ margin:0px; padding:0px; list-style:none}
.product-section ul li{ float:left;  text-align:center; height:150px;}
.product-section ul li img{opacity:.7; width:75px; transition: all .2s ease 0s;}
.product-section ul li span{ color:#fff; font-size:14px; padding-top:8px; display:block}
.product-section ul li a{ display:block}
.product-section ul li a:hover{text-decoration:none}
.product-section ul li a:hover img{opacity:1; width:90px }


.marketing-resource{ background:#f2f2f2; padding:50px 0px 70px;}
.marketing-resource h2{ text-align:center; line-height:45px; color:#212128; margin:0px; padding:20px 0px 50px; font-size:30px!important; font-family:'Raleway', sans-serif; font-weight:100!important}
.marketing-resource .col-md-4{ text-align:center}
.marketing-resource .col-md-4 img{ width:60px;}
.marketing-resource .col-md-4 h5{ margin:0px; padding:10px; font-size:20px; color:#212121}
.marketing-resource .col-md-4 p{ color:#9fa3a7; font-size:13px; line-height:22px; padding:0px 50px;}
.marketing-resource .col-md-4 a:hover{ text-decoration:none;} 

.client-review-section{ background:#1c66cd; padding:70px 0px 50px; position:relative; overflow:hidden}
.client-review-section h2{text-align:left; line-height:45px; color:#fff; margin:0px; padding:0px 0px 20px; font-size:30px!important; font-family:'Raleway', sans-serif; font-weight:100!important}
.client-review-section blockquote{  font-size:16px; color:rgba(256, 256, 256, .8); font-style:italic; padding-left:40px;   line-height:25px; font-family:serif;}
.client-review-section blockquote:after{content:"\f10d"; position:absolute; left:0px; top:0px; color:#fff; font-size:24px; font-family:FontAwesome} 
.client-review-section span{ display:block; margin-left:40px; color:rgba(256, 256, 256, 1)}
.client-review-section span i{ vertical-align:top; margin-right:3px;}
.client-review-section a{ margin-top:20px; font-size:20px; color:#fff; text-decoration:none; width:40px; height:40px; line-height:40px;  border-radius:100%; text-align:center; background:#eeb906; margin-left:40px; display:none}

.client-review-section  .carousel{ padding-right:100px;}
.client-review-section .carousel-indicators{ right:0px; left:auto; bottom:auto; width:50px; margin:0px; padding:0px; position:absolute}
.client-review-section .carousel-indicators li{ float:none; display:block; top:0px; text-indent:inherit; width:40px; height:40px; border-radius:100%; margin-bottom:10px; border:solid 5px transparent}
.client-review-section .carousel-indicators li img{ width:100%; border-radius:100%;} 


.action_sec{ background:#f2f2f2; padding:50px 70px;}
.action_sec h2{ text-align:center; line-height:45px; color:#212128; margin:0px; padding:20px 0px 0px; font-size:30px!important; font-family:'Raleway', sans-serif; font-weight:100!important; letter-spacing:1px}
.action_sec h4 {font-size:14px; display:block; color:#212128; line-height:normal; line-height:25px; padding:10px 0px 0px; margin:0 0 40px; font-family:'Raleway', sans-serif; font-weight:100!important; letter-spacing:1px; text-align:center}
.action_sec a.signupbutton{ background:#1C66CD; color:#FFF; padding:10px 30px; border-radius:30px; margin:0px 0px 10px; font-weight:500; clear:both; display:inline-block}
.action_sec a.signupbutton i{margin-left:10px; font-size:18px; padding-top:5px;} 

footer{ background:#1b4987; padding:70px 0px 40px;}
footer ul.footer-link{ margin:0px; padding:0px; list-style:none; border-bottom:solid 1px rgba(256, 256, 256, .1); width:100%; display:inline-block; padding-bottom:25px;}
footer ul.footer-link li{ float:left; display:inline-block;}
footer ul.footer-link li a{color:rgba(256, 256, 256, .7); font-size:13px; padding-right:20px; text-decoration:none; font-family:'Raleway', sans-serif;}
footer ul.footer-link li a:hover{ color:#fff}
footer .copyright{ color:#c8c8c8; font-size:12px; margin-top:20px; padding-left:0px; font-family:'Raleway', sans-serif;}

footer ul.social-link{ margin:0px; list-style:none; padding:0px; text-align:right; float:right}
footer ul.social-link li{ float:left; display:inline-block;}
footer ul.social-link li a{ color:rgba(256,256,256, .6); font-size:25px; margin-left:20px;}
footer ul.social-link li a:hover{ color:#fff;}
 
 
.services-slider{ width:1000px; margin:50px auto 0px; position:relative; height:400px; padding-top:125px;}
.services-slider:after{ position:absolute; left:0px; right:0px; top:0px; width:90%; margin:0 auto; height:800px; border:solid 2px rgba(256, 256, 256, .3); border-radius:100%; content:"";}
.services-slider ol{ position:absolute; margin:-119px 0px 0px; padding:0px; left:0px; top:0px; list-style:none; width:100%; bottom:auto;}
.services-slider ol li{ position:absolute; float:left; display:inline-block; width:90px; height:90px; border:solid 5px #1C66CD; background:#1C66CD!important; border-radius:100%; z-index:999; color:#fff; margin:0px; text-indent:0px} 
.services-slider ol li img{ width:80px; opacity:.7; transition: all .2s ease 0s;}
.services-slider ol li.active{ height:90px!important; width:90px!important; background:none; margin:none!important}
.services-slider ol li.active img, .services-slider ol li:hover img{opacity:1; width:90px;}
.services-slider ol li.emailmarketing{ left:23px; top:256px;}
.services-slider ol li.transactionemail{left:99px; top:100px;}
.services-slider ol li.sms{left:447px; top:-47px;}
.services-slider ol li.voiceboradcasting{left:659px; top:-8px;}
.services-slider ol li.ivr{left:247px; top:-8px;}
.services-slider ol li.tollfree{ left:802px; top:100px;}
.services-slider ol li.misscall{left:884px; top:256px;}
 

.services-slider  .carousel-inner{ width:55%; margin:0 auto; text-align:center; background:rgba(256, 256, 256, .1); padding-bottom:70px; border:2px dashed #1c66cd; z-index:999}
.services-slider  .carousel-inner img{ margin:0 auto}
.services-slider .carousel-inner .carousel-item {transition-property: opacity; }
.services-slider .carousel-inner .carousel-item  h3{ color:#fff; font-family:"Raleway",sans-serif !important;   margin:45px 0px 25px; padding:0px; display:block; font-size:30px;}
.services-slider .carousel-inner .carousel-item  p{ color:rgba(256, 256, 256, .8);  font-family:"Raleway",sans-serif !important; padding:0px 70px 15px; font-size:16px; font-weight:100; display:block}
.services-slider .carousel-inner .carousel-item  a{ position:relative;  background:#1C66CD; color:#FFF; padding:10px 30px; border-radius:30px; margin:0px; font-weight:500; clear:both; display:inline-block; border:solid 2px rgba(0, 0, 0, .1)}


/*----------------------css for dropdown currencies---------------------------*/

header .currency  { color: rgba(255, 255, 255, .8) !important;font-family: "Raleway",sans-serif;font-size: 13px;font-weight: 400; background:#0b356e;border-radius: 0 20px 20px 0px;
letter-spacing: 1px;margin-left:0px!important;padding:4px 5px 2px 8px !important;text-transform: uppercase; border:0;}
header .currency .caret  { margin-left:-4px;}
header .currency+ul.dropdown-menu {background: #fff!important;border: 0;padding: 5px 10px 0;text-align: center;min-width: 55px;border-radius: 0 0 5px 5px;margin: 0px 0 0 1px;box-shadow: 0 2px 6px 0 rgba(0,0,0,.3)}
header .currency+ul.dropdown-menu li a {color: #1552a6!important;padding-bottom: 5px;display: inline-block;font-size: 14px;background: 0 0!important}

h1.pagetopheader{color:#4b4b4b;display: block;font-size:30px;font-weight: 600;margin: 35px 0 15px;}
p.maintopheading{color:#9d9d9d;font-size: 18px;line-height: 30px;margin: 0 auto 30px;text-align: center;width:80%; display:inline-block}







/* css added by piyush for new signup */


/*--------------------------------------------------css used by peeyush for user profile page on date 13th june, 2016-------------------------*/
.login_modal{  background-color: #fff;
    border-radius: 3px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
    display: block;
    font-family: Calibri;
    margin: 160px auto 100px;
    max-width: 48em;
    padding: 3em 3em 2.5em;
    position: relative;
    text-align: left;
    vertical-align: middle;
    width: 90%}
.login_modal label{text-transform:uppercase; font-size:14px;color:#777; letter-spacing:.5px; margin-top:25px; clear:both}
.login_modal label.inputeffect{font-weight: normal;left:5px;margin-left: 0;padding-left: 0;position: absolute;text-transform: none;top:25px;transition:0.2s ease all; pointer-events: none; font-size:16px}
input:focus ~ label.inputeffect, input.hascontent ~ label.inputeffect{top:-20px!important; font-size:13px;}
.login_modal input[type=text], .login_modal input[type=password], .login_modal input[type=url]{background-color: #fff; border:0px;border-bottom: solid 1px rgba(191,191,191, .8);border-radius: 3px;font-size:14px;margin-bottom: 1.5em;padding:14px 10px 7px;transition: all 0.3s cubic-bezier(0.455, 0.03, 0.515, 0.955) 0s;width: 100%; padding-left:5px!important; letter-spacing:.5px; background:none!important}
.login_modal a{ font-size:14px; display:inline-block; margin-top:12px;} 
.login_modal input[type=tel]{background-color: #fff; border:0px;border-bottom: solid 1px rgba(191,191,191, .8);border-radius: 3px;font-size:16px;margin-bottom: 1.5em;padding:14px 10px 7px;transition: all 0.3s cubic-bezier(0.455, 0.03, 0.515, 0.955) 0s;width: 100%; padding-left:5px!important; letter-spacing:.5px; background:none!important}
.login_modal a{ font-size:14px; display:inline-block; margin-top:12px;} 
.login_modal button.sign{background-color: #2980b9;color: #fff; font-size:16px; border:0px; letter-spacing:.6px; padding:10px 50px 11px; font-weight:bold; margin-bottom:15px; border-radius:3px;box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.24), 0 2px 10px 0 rgba(0, 0, 0, 0.12); transition: all 0.3s ease-out 0s; position:relative; float:right} 
.login_modal input[type=text]:focus, .login_modal input[type=password]:focus, .login_modal input[type=tel]:focus, .login_modal input[type=url]:focus{ outline:none!important}
.login_modal .btn-primary:hover, .login_modal .btn-primary:focus, .login_modal .btn-primary:active, .login_modal .btn-primary.active {
background-color: #3295d6 !important;border: 0px solid #369f36 !important;outline: none!important;outline-offset:0px;}
.login_modal button.sign:hover{box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15); background:#3295d6}
.bottomtext{ font-size:17px;color:#999;}
.bottomtext a{ font-size:18px!important;}
.ripple{overflow:hidden;}
.ripple-effect{position: absolute;border-radius: 50%; width: 50px; height: 50px;background: white; animation: ripple-animation 2s;}
@keyframes ripple-animation {
from { transform: scale(1); opacity: 0.4; } to { transform: scale(100); opacity: 0; }
}

.login_modal.second{max-width:64em;padding: 3em 2em 2.5em;}
.login_modal.second h2{ margin-bottom:35px}
.login_modal p{ margin:0px 10px 0px; padding:0; font-size:16px; font-weight:normal; color:#555;letter-spacing:.1px; position:relative}
.login_modal.second label.inputeffect{top:-10px;}
.login_modal.second input:focus ~ label.inputeffect, input.hascontent ~ label.inputeffect{top:-35px!important;}
.login_modal.second button.sign{padding: 10px 20px 11px;}
.login_modal.second .row:last-child{ margin-top:20px!important}
.login_modal.second select{border: 1px solid #e0e0e0;border-radius: 0.375em;padding: 9px 12px; height:auto;background-color: #f5f9fa;}
.login_modal.second .checkbox{background:#eee;}
.login_modal.second .checkbox label{font-size:14px;text-transform:none;letter-spacing:0;color:#555;margin-top:0px;padding:8px 20px!important;font-weight:bold}
.login_modal.second .checkbox label input{ margin-left:0px!important; margin-right:7px!important;position:relative}
.bar{ position:relative; display:block; width:100%; }
.bar:before, .bar:after{content:'';height:2px;width:0;bottom:20px;position:absolute;background:#2980b9;transition:0.2s ease all; -moz-transition:0.2s ease all; -webkit-transition:0.2s ease all;}
.bar:before {left:50%;}
.bar:after {right:50%;}
input:focus ~ .bar:before, input:focus ~ .bar:after {width:50%;}

.bar.error:before, .bar.error:after {width:50%;background:#f44336;}
.bar.success:before, .bar.success:after {width:50%;background:#388e3c;}

.scrollable-menu {height: auto;max-height: 200px;overflow-x: hidden; width:100%; border-radius:0px!important; border:0px!important}
.scrollable-menu li {border: 0px solid #fff!important;box-shadow:none!important;cursor: pointer;float: left;height: auto!important;margin: 1%;width:100%!important; margin:0!important}
.scrollable-menu li a { font-size:16px!important; padding:0 10px!important}
.dropdown.angulartype{ margin:7px 10px;}
.dropdown.angulartype.nomar{ margin:16px 10px 18px;}
.dropdown.angulartype button{border:0px;border-bottom: solid 1px rgba(191,191,191, .8); border-radius:0px; width:100%; text-align:left;color: #777; font-size:16px;padding:6px 0 6px 5px; position:relative; background:none!important; outline:none!important; box-shadow:none!important}
.dropdown.angulartype button .caret{ position:absolute; right:10px; top:14px}
p.subheading{ color:#2980b9; font-size:17px; font-weight:bold; margin-bottom:20px!important;letter-spacing:.5px; display:inline-block; margin-top:0px!important; padding-left:5px}
.login_modal.second{max-width:65em;padding:2em 2em 2.5em;}
.required:before{border:1px solid #88bb8a;border-radius: 3px;top:14px;color: #88bb8a;content: "Compulsory";font-size:10px;letter-spacing: 0.1px;opacity:1;padding: 1px 4px 2px;position: absolute;right: 0; background:#fff}
compnaifo .col-md-11{ float:right;}
.login_modal.second .col-md-11{ margin-bottom:8px}
.login_modal.second.third{max-width:45em;padding:2em 2em 2.5em;}
.login_modal.second.third .col-md-12{ margin-bottom:7px}
.intl-tel-input{ width:100%;}
.flag-container:hover{ background:none!important}
.country-list li{border: 0px solid #fff!important;box-shadow:none!important;cursor: pointer;float: left;height: auto!important;margin: 1%;width:100%!important; margin:0!important}
input[type=tel]::-webkit-input-placeholder {color: #777; opacity:.8}
input[type=tel]::-moz-placeholder {color: #777; opacity:.8}
input.weburl, input.addresstt{ padding-right:70px!important;}
input.weburl::-moz-placeholder{ opacity:0}
input.weburl:focus::-moz-placeholder{ opacity:.6}
input.weburl::-webkit-input-placeholder{ opacity:0}
input.weburl:focus::-webkit-input-placeholder{ opacity:.6}
.login_modal :focus{ outline:none!important}
.required.error:before{border:1px solid #f44336;border-radius: 3px;top:14px;color: #f44336;content: "Compulsory";font-size:10px;letter-spacing: 0.1px;opacity:1;padding: 1px 4px 2px;position: absolute;right: 0; background:#fff; display:none}
.dropdown.angulartype button .caret{ position:absolute; right:auto; top:17px; margin-left:10px}
.errordiv{color:#f44336;margin-left:15px; margin-top:-10px; display:inline-block}
.login_modal div.wrapmsg{ margin:0px 10px 0px; padding:0; font-size:16px; font-weight:normal; color:#555;letter-spacing:.1px; position:relative}
.login_modal .bottomtext .col-md-6:last-child{ text-align:right}

.noseruser::after {
    color: #ea7672;
    content: "\f00d";
    font-family: FontAwesome;
    font-size: 25px;
    left: 36px;
    position: absolute;
    top: 14px;
}


 


/*--------------------------Multiple Login CSS ON 26th Octomber, 2015--------------------------------------*/
.usersrow{ margin:0px; padding:0px; margin-left:-20px; width:calc(100% + 40px); font-family:Calibri}
.usersrow li{ margin:0px; padding:0px; list-style:none;border-top: 1px solid #e9e9e9;border-bottom: 0px solid #e9e9e9;}
.usersrow li:first-child{border-top: 0px solid #e9e9e9;}
.usersrow li:last-child{border-bottom: 1px solid #e9e9e9;}
.usersrow li button{ border:0;border-left: 4px solid transparent;padding:15px 15px;cursor: pointer;display: block;height: 100%;outline: medium none;
background: #fff url(../images/clickicon.png) no-repeat 96% 30px;text-align: left;text-overflow: ellipsis;width: 100%;transition:all ease-in-out .3s;}
.usersrow li button:hover{background: #f3f3f3 url(../images/arrow_righth.png) no-repeat 98% 30px;border-left: 4px solid #428bca;}
.usersrow li button img{ border-radius:0;float: left;height:42px;width:42px; opacity:.2;transition:all ease-in-out .3s;}
.usersrow li button span.account-name{color:#428bca;font-size:17px;font-weight:bold;padding-top:0px;display:block;margin-left:55px; margin-top:2px}
.usersrow li button span{line-height:18px; letter-spacing:.3px}
.usersrow li button span.account-email{color: #6b6b6b;font-size:15px;margin-left:13px;}
.usersrow li button span.account-name span{ float:right; margin-right:30px;text-align:right; font-size:14px; color:#666}
.usersrow li button:hover span.account-email{color: #444;}
.usersrow li button span.account-email span{color: #296ba5; float:right; margin-right:40px; margin-top:-6px}
.usersrow li button:hover img{opacity:.5}





@media (max-width:767px){
/*--------------------------------------Header Resonsive CSS------------------------------------*/
.fullheight{ height:auto!important}
.container{ width:96%!important; max-width:96%!important;padding-left: 0.9375rem!important;padding-right: 0.9375rem!important;}
.spinner-master{ top:0!important; margin:8px 15px}
.togglebg.showbg{ background:#144484}
header .navbar ul.navbar-nav{ float:left; border:solid 0px; width:100%; text-align:left}
header .navbar ul.navbar-nav li.nav-item{ margin-left:0!important; border-bottom:solid 1px rgba(255,255,255,.15); padding-left:0px}
header .navbar ul.navbar-nav li.nav-item .nav-link{ padding:10px 15px!important}
header .navbar ul.navbar-nav li.nav-item.group_btn { text-align:center; padding-bottom:5px; border-bottom:0; margin-top:0!important}
header .navbar ul.navbar-nav li.nav-item.group_btn a.borderrad{ border-radius:0px 20px 20px 0}
header .navbar ul.navbar-nav li.nav-item.group_btn a.noborderrad{ border-radius:0px 0px 0px 0px!important}
header .navbar ul.navbar-nav li.nav-item.group_btn .dropdown{ display:none!important}
header .navbar ul.navbar-nav li.nav-item.group_btn .dropdown.showdrop{ display:inline-block!important; margin-bottom:10px!important}
header .navbar ul.navbar-nav li.nav-item.group_btn .dropdown.showdrop button{ display:none!important}
header .navbar ul.navbar-nav li.nav-item.group_btn .dropdown.showdrop ul{ position:relative!important; min-width:none!important; margin:0!important; padding:0!important; background:none!important; box-shadow:none!important; border-radius:0!important}
header .navbar ul.navbar-nav li.nav-item.group_btn .dropdown.showdrop ul li{ display:inline-block!important}
header .navbar ul.navbar-nav li.nav-item.group_btn .dropdown.showdrop ul li a{background:#0b356e!important; color:#fff!important; border-radius:0!important; padding:5px 10px!important; border-right:1px solid rgba(255, 255, 255, 0.1)!important}
header .navbar ul.navbar-nav li.nav-item.group_btn .dropdown.showdrop ul li a.lastinr{border-radius:0px 20px 20px 0px!important; border:0!important}
header .navbar ul.navbar-nav li.nav-item .nav-link.effct-button{ padding:6px 20px!important}
.noborder{ border:0!important}
.mega_menu_link{ position:relative!important;}
.mega-menu{ top:0px!important; text-align:center; position:relative; padding:0; margin-left:0px;}
.mega-menu .block{ float:none; padding:10px 10px; width:auto}
.mega-menu .block:nth-child(4), .mega-menu .block:nth-child(5){ padding-bottom:0}
.mega-menu .block .menu_title{ margin:0 0 5px}
header .navbar-brand{padding-left:15px!important; width:auto!important}
.navbar-fixed-bottom, .navbar-fixed-top{ position:fixed!important}
.innerresponsive{padding-left:0!important;padding-right:0!important}
.posrel{ position:relative!important}
.margtio{ margin-top:-100px!important}
.paddlefrigh{ width:calc(100% + 0.9375rem + 0.9375rem)!important; margin-left:-0.9375rem!important}
header .navbar ul.navbar-nav li.nav-item .nav-link.effct-button{ padding:6px 10px !important}
.newpoints li{ width:100%;}

.login_modal{margin:80px auto 30px !important}


/*--------------------------------------Footer Resonsive CSS------------------------------------*/
footer.container-fluid{ padding-left:0; padding-right:0}
.social-link{ float:none!important; margin:20px auto 0!important; text-align:center!important}
.social-link li{ float:none!important;}
footer ul.social-link li a{ margin:0 10px!important }
}